<?xml version="1.0" encoding="utf-8"?>
<resources>
        <color name="colorPrimary">#000000</color>
        <color name="colorPrimaryDark">#000000</color>
        <color name="colorAccent">#FF4081</color>
        <color name="colorblack">#000000</color>
        <color name="colordarkred">#DC143C</color>
</resources>
